# Lost in Translation

This application has as a main feature: to act as a “translator” from regular text to sign language. 

## Heroku Application

Run json-server on PORT 8000 using the file [users.json](users.json)

https://cryptic-lake-13445.herokuapp.com/




